.recommendations{
	#background-color:#e5e5e5;									/* фон всего контейнера карточек */
	#background-color:#fff;
	padding-bottom:1px;			/* отступ внизу всего до нижнего меню */			
	}

	
	@media (min-width:768px){
		.recommendations{			
			padding-bottom:40px;			/* отступ внизу всего до нижнего меню */			
			}
		}


			
		
.recommendations__container{
	padding-left:24px;
	padding-right:24px;
				#margin-top: -15px;								/* отступ контейнера с эвентами сверху */
				#padding-top: 0px;								/* отступ контейнера с эвентами сверху */
	}
	
			.recommendations__container__border{			/* такая ботва всего-лишь для отрисовки линии под блоком */
			border-bottom: 1px solid #000;
			padding-left:24px;
			padding-right:24px;
			margin-left:-24px;
			margin-right:-24px;

			}
			
				@media (min-width:768px){
					.recommendations__container__border{			/* на больших размерх линия не нужна */ 
						border-bottom: 0;
						padding-left:0px;
						padding-right:0px;
						margin-left:0px;
						margin-right:0px;
					}
				}
	
	
	
@media (min-width:768px){
	.recommendations__container{
		width:672px;
		margin-left:auto;
		margin-right:auto;		
		padding-left:0;
		padding-right:0
		}
	}


@media (min-width:1000px){
	.recommendations__container{
		width:904px
		}
	}


@media (min-width:1250px){
	.recommendations__container{
		width:1178px
		}
	}

.recommendations__title{
	padding-top:0;
	padding-bottom:7px;
	margin-bottom: 0px;
	margin-top: 8px;
	font-family:Fugue-Regular,arial,sans-serif;
	font-size:20px;
	font-weight:400;
	line-height:24px;
	text-transform:uppercase;
	text-align:left;
	color:#262626;
	#border-top: 1px solid #000;							/* линия над контейнером инфо */
	border-bottom: 1px solid #000;
	word-wrap:break-word;								/* разрыв-перенос слов */
	
	}
	
				
	
					
					
					
		@media (min-width:768px){
			.recommendations__title{
				padding-bottom:40px;
				padding-top:0.2em;									/* отступ заголовка от линии	 */
				font-size:32px;
				line-height:32px;
				margin-bottom: 15px;				/* отступ инфо от заголовка на размерах больше 768*/
				margin-top: 40px;					/* отступ заголовка с линией от меню хидера */
				border-top: 1px solid #000;							/* линия над контейнером инфо */
				}				
			}
	
		@media (min-width:1000px){			
			.recommendations__title{				
				padding-top:0.4em;						/* отступ заголовка от линии	 */
				font-size:36px;
				line-height:32px;				
				}	
			}
				

				
.bookshop__text{
	font-family: DINPro-Regular,arial,sans-serif;
	font-size:11pt;
	#letter-spacing: 0.8px;
	font-weight: 400;
	line-height: 20px;
	color: #000;
	#background-color: #ddd;
	#margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 40px;
}
		@media (min-width:768px){
			.bookshop__text{
				margin-top: 0px;
				margin-bottom: 0px;
				font-size:13pt;
			}
		}
		
		@media (min-width:1000px){
			.bookshop__text{
				#border-top: 1px solid #000;
				font-size:13pt;
				padding-top: 0px;
				margin-top: 0px;
				margin-bottom: 0px;
				
			}
		}



.recommendations__container__cafe{
	border-top:0;
}

	@media (min-width:768px){
		.recommendations__container__cafe{
			
		}
	}


.recommendations__title__cafe{
	margin-top:5px;
	border-top:0;
}

	@media (min-width:768px){
		.recommendations__title__cafe{
			margin-top:40px;
			border-top:1px solid #000;
		}
	}
	
	@media (min-width:1000px){
		.recommendations__title__cafe{			
			
		}
	}

.cafe__text{
	border-top:0;
	padding-top:0;
}

	@media (min-width:768px){
		.cafe__text{			
			margin-top:40px;
		}
	}



.threedtours_container{
	width:100%;
	height:52vw;
}

	@media (min-width:768px){
		.threedtours_container{
			width:660px;
			height:371px;
			max-width:100%;
		}
	}

	@media (min-width:1000px){
		.threedtours_container{
			width:853px;
			height:480px;
			max-width:100%;
		}
	}